	@media only screen and (max-width:405px)
	{
		header h1{
			margin:1.2em 0 0 0 ;			
		}
		
	}
	@media only screen and (max-width:388px)
	{
		header h1{
			margin:0;			
		}
		
	}
	@media only screen and (min-width:35em) and (max-width:55em)
	{
		.content.noborder, .section.noborder
		{
			background:#f8f8f8;
		}
		
	}
	
	@media only screen and (max-width:31em)
	{
	
	.button.yellow, .button.grey{
	width:100%;
	}
	
	
	
	}
	@media only screen and (max-width:360px)
{	
	
	#retriveQuote div{
		width:100%;
	}
	#retriveQuote > div {
		width:100%;
	}
	.retrieveQuote .button.blue, .retrieveQuote .button.blue:hover, .retrieveQuote .button.blue:focus {
	    background: none;  
	    border: none;
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    box-shadow: none;
	    margin: 0;
	    padding: 0;
	    font-weight:bold;
	}
	.retrieveQuote .buttonNewR.blue:hover, .retrieveQuote .buttonNewR.blue:focus {
	    text-decoration: underline;
	}
		
}
	
	@media only screen and (min-width:35em)
{
	body:after
{
	content:'medium'
}

}
	@media only screen and (min-width:35em)
{
.optionalExtraText
{
	width:83%;
	float:Left;
}
.optionalExtraCost
{
	width:10%;
	float:left;
	 text-align:right
}
.logo>a
{
	background-color:transparent;
	background-image:url(../images/logo-aviva-medium.png);
	background-size:100%;
	background-repeat:no-repeat;
	display:block;
	height:3em;
	text-indent:-9999px;
	width:13.25em
}
.svg .logo>a
{
	background-image:url(data:image/svg+xml;
	base64,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)
}
.logoReg>a
{
	background-color:transparent;
	background-image:url(../images/logo-aviva-medium.png);
	background-size:100%;
	background-repeat:no-repeat;
	display:block;
	height:3em;
	text-indent:-9999px;
	width:13.25em
}
.svg .logoReg>a
{
	background-image:url(data:image/svg+xml;
	base64,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)
}
	header h1
{
	font-size:2.4em;
	margin:1em 3% 0 0
}

}
	@media only screen and (min-width:35em)
{
.progressArea
{
	margin:1.4em 3% 0
}
.progressBar
{
	border-radius:.63em
}
.progressBar li
{
	padding:.75em .75em .75em 1.75em
}
.progressBar li:first-child
{
	padding-left:.75em
}
.progressBar .progressWrapper:before
{
	border-bottom:1.6em solid rgba(0,0,0,0);
	border-left:1.25em solid #d5d5d5;
	border-top:1.6em solid rgba(0,0,0,0);
	content:" ";
	display:block;
	left:-1.75em;
	position:absolute;
	top:-.75em;
	z-index:1
}
.progressBar .progressWrapper:after
{
	border-bottom:1.6em solid rgba(0,0,0,0);
	border-left:1.25em solid #fff;
	border-top:1.6em solid rgba(0,0,0,0);
	content:" ";
	display:block;
	left:-1.85em;
	position:absolute;
	top:-.75em;
	z-index:2
}
.progressBar li:first-child .progressWrapper:before,.progressBar li:first-child .progressWrapper:after
{
	content:none
}
.progressBar .navon .progressWrapper .stage:after
{
	border-bottom:1.5em solid rgba(0,0,0,0);
	border-left:1.2em solid #007934;
	border-top:1.5em solid rgba(0,0,0,0);
	content:" ";
	display:block;
	right:-1.78em;
	position:absolute;
	top:-.75em;
	z-index:4
}

}
	@media only screen and (min-width:35em)
{
.content, .section
{
	padding:1.4em
}


}
	@media only screen and (min-width:35em)
{

	
	aside
{
	-webkit-align-items:stretch;
	-moz-align-items:stretch;
	align-items:stretch;
/*	display:-webkit-flex;
	display:-moz-flex;
	display:flex;*/
	-webkit-flex-flow:row wrap;
	-moz-flex-flow:row wrap;
	flex-flow:row wrap;
	margin:0 0 0 -2%;
	display:-ms-flexbox;
	-ms-flex-wrap:wrap
}
	aside>.pod
{
	float:left;
	margin-left:2%;
	overflow:auto;
	width:48%
}
	aside>.pod:only-child
{
	width:98%
}
	aside>.pod:nth-child(odd)
{
	clear:left
}
	@supports (not(flex-flow:row wrap))and(not(-webkit-flex-flow:row wrap))
{
	aside
{
	display:block
}

}

}
	@media only screen and (min-width:35em)
{
	footer .site-info
{
	-webkit-align-items:stretch;
	-moz-align-items:stretch;
	align-items:stretch;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-flex-flow:row wrap;
	-moz-flex-flow:row wrap;
	flex-flow:row wrap;
	clear:both;
	padding-left:1%;
	display:-ms-flexbox;
	-ms-flex-wrap:wrap
}
	footer .linkList
{
	float:left;
	margin-left:2%;
	overflow:auto;
	width:48%
}
.linkList li a.icnLink{display: block; background-repeat: no-repeat;background-position: 0 50%; padding: .5em 0 .5em 3.4em; margin: -.5em 0; background-size: 1.9em;}

	footer .linkList:nth-of-type(2n+1)
{
	clear:left
}
.t8 footer .linkList
{
	float:none;
	width:auto
}
	@supports (not(flex-flow:row wrap))and(not(-webkit-flex-flow:row wrap))
{
	footer .site-info
{
	display:block
}

}

}
	@media only screen and (min-width:35em)
{
	input[type="text"],input[type="password"],select,textarea
{
	max-width:92%
}
	select
{
	width:auto
}
.row.radio li label
{
	width:80%
}
.row.labelLong>div
{
	float:right
}
.row.inputLong>div
{
	clear:both;
	float:none;
	width:auto
}
.innerRow h3,.innerRow h4
{
	float:left;
	margin-bottom:.714286em;
	margin-right:2%;
	width:35%;
	padding-left:1em;	
}
.innerRow p
{
	margin-bottom:.714286em;
	width:60%;
	float:right;
}
.js .formPod .row .checkBoxListAdd label,.js .tabGroup .row .checkBoxListAdd label
{
	max-width:60%
}
.js .imageRadioInput.large li
{
	margin:0 0 0 5em
}

}
	@media only screen and (min-width:35em)
{
.podTopImage{background:lightgrey;background-size:cover;background-repeat:no-repeat;margin-bottom:1.25em;min-height:12em}
.pod.botAligned{display:-webkit-box;display:-moz-box;display:-webkit-flexbox;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-box-direction:normal;-moz-box-direction:normal;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}.pod.botAligned>h2,.pod.botAligned>h3{-webkit-flex-grow:1;flex-grow:1}.pod.botAligned>.podContent{-webkit-flex-grow:100;flex-grow:100}.pod.botAligned>.podContent:last-child{-webkit-flex-grow:1;flex-grow:1}.largeIcon{background-position:center 1.4em;background-repeat:no-repeat;background-size:auto;border:0;padding-top:8.1em;text-align:center}.largeIcon .podLink{display:inline;padding-left:0;margin-right:-0.75em}.podSideImage+.podContentInner{margin-right:45%}.podSideImage{background-size:cover;background-repeat:no-repeat;float:right;margin-bottom:0;min-height:12em;width:40%}
.podGroup
{
	-webkit-align-items:stretch;
	-moz-align-items:stretch;
	align-items:stretch;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	display:-ms-flexbox;
	-webkit-flex-flow:row wrap;
	-moz-flex-flow:row wrap;
	flex-flow:row wrap;
	-ms-flex-wrap:wrap;
	margin:0 0 0 -2%;
	overflow:auto
}
.podGroup .pod
{
	float:left;
	margin-left:2%;
	width:48%
}
.podGroup .pod-right
{
	float:right;
	width:98%;
	display:block
}
.podGroup .pod-right .button
{
	width:100%
}
.podGroup .pod:nth-child(odd)
{
	clear:left
}
.imageHeading,.pod>h2.imageHeading,.pod>h3.imageHeading
{
	background-position:right .7em;
	padding:.7em 135px 2em 0
}
.largeIcon
{
	background-position:center 1.4em;
	background-repeat:no-repeat;
	background-size:auto;
	border:none;
	padding-top:8.1em;
	text-align:center
}
.largeIcon .podLink
{
	display:inline;
	padding-left:0;
	margin-right:-.75em
}
	@supports (not(flex-flow:row wrap))and(not(-webkit-flex-flow:row wrap))
{
.podGroup
{
	display:block
}

}

}
	@media only screen and (min-width:35em)
{
.included,.notAvailable
{
	background-position:.5em center;
	padding:.5em .5em .5em 2em;
	vertical-align:middle
}

}
	@media only screen and (min-width:35em)
{
.mandatoryQuestions
{
	margin-top:.8em
}
.retrieveQuote
{
	float:right
	
}
.retrieveQuote .button.blue,.retrieveQuote .button.blue:hover,.retrieveQuote .button.blue:focus
{
	background-color:#ccedff;	
	border:1px solid #b3dff6;
	-webkit-box-shadow:0 0 .5em 0 rgba(0,0,0,.05);
	-moz-box-shadow:0 0 .5em 0 rgba(0,0,0,.05);
	box-shadow:0 0 .5em 0 rgba(0,0,0,.05);
	margin-left:1.4em;
	padding:.7em .7em .7em .7em
}
.retrieveQuote .button.blue:hover,.retrieveQuote .button.blue:focus
{
	background-color:#f3fbff;
	text-decoration:none
}
.svg .retrieveQuote .button.blue
{
	background-image:url(../images/list-links.svg),url(data:image/svg+xml;
	base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImczODkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNFNUY2RkYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNDQ0VERkYiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2czODkpIiAvPgo8L3N2Zz4=);
	background-image:url(../images/list-links.svg),-moz-linear-gradient(top,#e5f6ff,#ccedff);
	background-image:url(../images/list-links.svg),-webkit-linear-gradient(top,#e5f6ff,#ccedff);
	background-image:url(../images/list-links.svg),linear-gradient(top,#e5f6ff,#ccedff);	
	background-size:1.5em,auto;
	/*EDITED*/
	background-repeat:no-repeat;
	background-position:96% center;
}
.svg .retrieveQuote .button.blue:hover,.svg .retrieveQuote .button.blue:focus
{
	background-image:url(../images/list-links.svg),url(data:image/svg+xml;
	base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc4OTQiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGM0ZCRkYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNDQ0VERkYiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c4OTQpIiAvPgo8L3N2Zz4=);
	background-image:url(../images/core/icons/list-links.svg),-moz-linear-gradient(top,#f3fbff,#ccedff);
	background-image:url(../images/list-links.svg),-webkit-linear-gradient(top,#f3fbff,#ccedff);
	background-image:url(../images/list-links.svg),linear-gradient(top,#f3fbff,#ccedff)
}
.offerMessage h2
{
	font-size:2em
}
.offerMessage
{
	border-radius:.63em;
	margin-left:0;
	margin-right:0;
	margin-top:0
}
.gdList
{
	max-width:50%
}
.imageLeft
{
	border-radius:.5em;
	float:left;
	margin:0 1.4em 1.4em 0
}
.imageRight
{
	border-radius:.5em;
	float:right;
	margin:0 1.4em 1.4em
}
.telList .tel
{
	float:right
}
.js .showHide,.js .tabGroup
{
	margin:0 -1.4em 1.4em
}
.js .showHide>h2,.js .tabGroup>h2
{
	padding:0 1em
}
.js .showHide>div,.js .tabGroup>div
{
	/*padding:1em 1.4em*/
}

}
	@media only screen and (min-width:47em)
{
	body:after
{
	content:'medium-large'
}

}
	@media only screen and (min-width:47em)
{
.logo>a
{
	background-image:url(../images/logo-aviva-medium.png);
	height:3em;
	width:13.25em
}
.logoReg>a{
	background-image:url(../images/logo-aviva-medium.png);
	height:3em;
	width:13.25em
}

}

@media only screen and (min-width: 555px)
{
#retriveQuote {
width: 523px;
width: 550px\9;
float: right;
margin-right: -5px;
display: None;
margin-bottom: 15px;
}
}
	@media only screen and (max-width:559px)
{	
	#retriveQuote div{
		width:100%;
	}
	#retriveQuote > div {
		width:100%;
		float:Left;
	}
}
@media only screen and (min-width:575px)
{
	#retriveQuote {
		width:530px;
		width:550px\9;
		float:right ;
		margin-right:-5px ; 
		display:None;
		margin-bottom: 15px;
	}
	.retrieveQuote{
		
		margin-bottom: 15px;
		float:right;
	}
}
	@media only screen and (min-width:1018px) /*55em*/
{
/*#retriveQuote {
		width:530px;
		width:550px\9;
		float:right ;
		margin-right:-5px ; 
		display:None;
		margin-bottom: 15px;
	}
	.retrieveQuote{
		margin-top:-15px;
		margin-bottom: 15px;
		float:right;
	}*/
	
	html
{
	background:#fff
}

.buttons ,.buttons>.pod
{
	background:#fff;
}

	body:after
{
	content:'large'
}
.js nav,.js nav ul,.js .section-nav,.js #search
{
	display:block
}
.wrapper
{
	margin:0 auto;
	max-width:114em;
	padding:0 1.5%;
	position:relative;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box
}
	footer .wrapper
{
	max-width:142.5em
}
.oneColumn
{
	width:7.8175%
}
.oneHalfColumn
{
	width:12.03125%
}
.twoColumn
{
	width:15.625%
}
.twoHalfColumn
{
	width:20.46875%
}
.threeColumn
{
	width:24.0625%
}
.threeHalfColumn
{
	width:28.90625%
}
.fourColumn
{
	width:32.5%
}
.fourHalfColumn
{
	width:37.34375%
}
.fiveColumn
{
	width:40.9375%
}
.sixColumn
{
	width:49.375%
}
.sevenColumn
{
	width:57.8125%
}
.eightColumn
{
	width:66.25%
}
.nineColumn
{
	width:74.6875%
}
.tenColumn
{
	width:83.125%
}
.elevenColumn
{
	width:91.5625%
}
.twelveColumn
{
	width:100%
}

}
	@media only screen and (min-width:55em)
{
	small,sub,sup
{
	font-size:.8575em
}
	h1
{
	font-size:3.7em;
	margin-bottom:.37837em
}
	h2
{
	font-size:2.5em;
	margin-bottom:.60869em
}

}
	@media only screen and (min-width:55em)
{
.times
{
	font-size:1.2em;
	margin:0 0 1em;
	padding:1em 0
}
.podContent .times
{
	margin:0 -1.17em 1em;
	padding:1em 1.2em
}
.times dt
{
	max-width:43%
}

}
	@media only screen and (min-width:55em)
{
	header .wrapper
{
	background-size:auto 100%
}
	header h1
{
	font-size:3.7em;
	margin:.583333em 0
}
.logo
{
	margin:2.2em 1.8em 2.2em 0;
	padding:0
}
.logo>a
{
	background-image:url(../images/logo-aviva.png);
	height:3.6em;
	width:15.9em
}
.logoReg>a{
	background-image:url(../images/logo-aviva.png);
	height:3.6em;
	width:15.9em
}

}
	@media only screen and (min-width:55em)
{
.progressBar
{
	margin-bottom:0
}
.progressBar li
{
	padding:.75em .75em .5em 1.75em
}
.progressBar .label
{
	display:block;
	text-indent:0;
	position:static
}
.progressBar .stage
{
	margin-bottom:.25em
}
.progressBar .progressWrapper:before
{
	border-bottom-width:2.46em;
	border-top-width:2.46em
}
.progressBar .progressWrapper:after
{
	border-bottom-width:2.46em;
	border-top-width:2.46em
}
.progressBar .navon .progressWrapper .stage:after
{
	border-bottom-width:2.3em;
	border-top-width:2.3em
}

}
	@media only screen and (min-width:55em)
{
.t7 .row.radio li label
{
	width:95%
}
.js .autoHelp
{
	position:relative
}
.js .autoHelp .helpArea
{
	background-color:#f2faff;
	bottom:0;
	position:absolute;
	right:0;
	top:0;
	width:25%;
	z-index:8;
	border-top-right-radius: 0.5em;
	border-bottom-right-radius: 0.5em;
}
.js .autoHelp .helpText
{
	display:none;
	margin:0 1.5% 0;
	position:absolute;
	right:0;
	top:0;
	width:22%;
	z-index:10
}
.js .autoHelp .helpText p,.js .autoHelp .helpText ul
{
	font-size:1.3em
}
.js .autoHelp li .helpText p,.js .autoHelp li .helpText ul
{
	font-size:.92857em
}
.js body #ui-datepicker-div
{
	z-index:11!important
}
.js .autoHelp .row
{
/*	border-right:1px solid #d5d5d5; */
	width:100%
}
.js .autoHelp .row.focussed
{
	border-right-color:#f2faff
}
.js .autoHelp .row label
{
	margin:0 0 .5em
}
.js .autoHelp .row label,.js .autoHelp .row>div
{
	float:none;
	width:100%
}
.js .autoHelp>h2,.js .autoHelp>h3
{
/*	border-right:1px solid #d5d5d5; */
	width:100%
}

}
	@media only screen and (min-width:55em)
{

.formPod
{
/*	border:1px solid #d5d5d5;
	border-radius:.63em;
	-webkit-box-shadow:0 0 1em 0 rgba(0,0,0,.05);
	-moz-box-shadow:0 0 1em 0 rgba(0,0,0,.05);
	box-shadow:0 0 1em 0 rgba(0,0,0,.05);*/
	margin:0 0 1.4em
}
.formPod>h2,.formPod>h3,.content>.formPod:first-child>h2,.content>.formPod:first-child>h3 ,.section>.formPod:first-child>h2,.section>.formPod:first-child>h3
{
	border:none;
	font-size:1.8em
}
.content .formPod>h2, .section .formPod>h2
{
/*	border-top-left-radius:.27536em */
}
.formPod>h2.first
{
	margin-top:0
}
.podGroup .pod:nth-child(2n+1)
{
	clear:none
}
.groupOfTwoLargeSmall div:nth-child(1)
{
	width:35%; float:left;
}
.groupOfTwoLargeSmall div:nth-child(2)
{
	width:60%; float:left;
}
.groupOfTwo .pod
{
	width:48%;
}
.groupOfThree .pod
{
	width:31.333333%
}
.groupOfFour .pod
{
	width:23%
}
.groupOfFive .pod
{
	width:18%
}
.groupOfSix .pod
{
	width:14.666666%
}
.cutOutImage.largeCenter,.largeIcon
{
	background-position:center 1.4em;
	background-repeat:no-repeat;
	text-align:center;
	padding-top:10em
}
.cutOutImage.largeCenter h2
{
	font-size:2.4em;
	min-height:3.2em;
	margin-bottom:0
}
.cutOutImage.largeCenter .podContent p:first-child
{
	padding-right:0
}

}
	@media only screen and (min-width:1018px)/*55em*/
{
.main
{
	float:left;
	margin:1em 0 0;
	margin-left:1.25%;
	width:74.6875%
}
.progressArea
{
	margin:1em 0 0
}
.section{
background:none;
	border:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	float:left;
	padding:0;
	width:100%
}
.content
{
	background:none;
	border:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	float:left;
	padding:0;
	width:100%
}
.t2a .contentLower,.t2c .contentLower
{
	width:100%
}
.t2b .contentUpper,.t2c .contentUpper
{
	width:100%
}
.t3 .content
{
	width:74.6875%
}
.t3 .main
{
	margin-left:0;
	width:100%
}
.t3 .titleArea
{
	float:left;
	width:74.6875%
}
.t6 .content
{
	width:100%
}
.t7 .main
{
	margin-left:0;
	width:100%
}
.t7 .content, .t7.section
{
	width:100%
}
.t8 .main
{
	margin-left:0;
	width:100%
}
.roundels
{
	display:block
}

}
	@media only screen and (min-width:1018px)/*55em*/
{
	aside
{
	display:block;
	float:right;
	width:32.5%
}
	aside .pod
{
	clear:none;
	float:none;
	width:auto;	
}
	aside .pod:nth-child(2n+1)
{
	clear:none;
	float:none;
	width:auto
}
.t3 aside
{
	float:none;
	margin-left:75.9375%;
	width:24.0625%
}

}
	@media only screen and (min-width:55em)
{
	footer
{
	border-top:solid 1px #d3d3d3;
	border-top:solid 1px rgba(211,211,211,.8);
	-webkit-box-shadow:inset 0 6px 10px 0 rgba(0,0,0,.06);
	-moz-box-shadow:inset 0 6px 10px 0 rgba(0,0,0,.06);
	box-shadow:inset 0 6px 10px 0 rgba(0,0,0,.06);
	font-size:.8em;
	/*margin-top:6em;*/
	padding-top:2.8em
}
	footer .site-info
{
	background:none;
	border:0;
	float:left;
	padding:0;
	width:100%
}
	footer .linkList
{
	background:none;
	border:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin-right:2%;
	margin-left:0
}
	footer .wrapper .linkList li
{
	background:none;
	border:0;
	border-left:1px solid #d5d5d5;
	float:left;
	padding:0 1em;
	margin-bottom:1em
}
	footer .wrapper .linkList li:first-child
{
	border-left:0
}
	footer .linkList li a
{
	display:inline
}
	footer h3
{
	clear:none
}
.dateCode
{
	clear:right;
	float:right;
	padding:0 1em 1.4em 0;
	text-align:left;
	width:23%
}
footer.copyright
{
	clear: right;
	float: left;
	padding: 0 1em 1.4em 0;
	text-align: left;
	width: 75%;
	margin-left: 13.4em;
}
.dateCode
{
	font-size:1.1em;
	padding:0 1em .5em 0;
	margin:0
}
.connect
{
	float:right;
	margin:0 0 2em;
	padding:0;
	width:23%
}
.connect h3
{
	text-align:left
}
.t8 footer .linkList
{
	float:none;
	margin-right:0;
	width:auto
}
.t8 footer .linkList li
{
	float:left;
	margin-right:2%;
	width:18%
}

}
	@media only screen and (min-width:55em)
{
	h2.borderTop
{
	margin:0 0 .60869em;
	padding:.60869em 0 0
}
	h3.borderTop
{
	margin:0 0 .77778em;
	padding:.77778em 0 0
}
.js .showHide
{
	margin:0 0 1.4em
}
.js .showHide>h2
{
	padding:0
}
.js .showHide>h2 a
{
	padding:1em 3em 1em 1.5%
}
.js .showHide>div
{
	/*padding:1em 1.5%*/
}
.controlWrapper
{
	margin-right:0
}
.js .striped
{
	border-radius:.63em;
	border-width:1px
}
.js .striped>h2:first-child
{
	border-radius:.5em .5em 0 0
}
.js .striped>h2:last-of-type
{
	border-radius:0 0 .5em .5em
}
.js .striped>div:last-child
{
	border-radius:0 0 .63em .63em
}
.js .tabGroup
{
	border-bottom:0;
	margin:0
}
.js .tabGroup>h2,.js .tabGroup>h3
{
	position:absolute;
	top:-9999em;
	left:-9999em
}
.js .tabGroup>div
{
	border:1px solid #d5d5d5;
	border-radius:0 .63em .63em .63em;
	box-shadow:0 0 1em 0 rgba(0,0,0,.05);
	margin-bottom:1.4em;
	padding:0
}
.js .tabGroup .tabControls
{
	display:table;
	margin-bottom:-1px;
	position:relative;
	z-index:20
}
.js .tabGroup .tabControls li
{
	background:none;
	display:table-cell;
	padding:0 .2em 0 0;
	vertical-align:bottom
}
.js .tabGroup .tabControls a
{
	background-color:#ffd900;
	background-image:url(data:image/svg+xml;
	base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc3MDkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGRkU4NjYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNGRkQ5MDAiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c3MDkpIiAvPgo8L3N2Zz4=);
	background-image:-moz-linear-gradient(top,#ffe866,#ffd900);
	background-image:-webkit-linear-gradient(top,#ffe866,#ffd900);
	background-image:linear-gradient(top,#ffe866,#ffd900);
	border:1px solid #d5d5d5;
	border-radius:.5em .5em 0 0;
	cursor:pointer;
	display:inline-block;
	font-weight:bold;
	padding:.7em
}
.js .tabGroup .tabControls a:hover
{
	background-color:#ffda03;
	background-image:url(data:image/svg+xml;
	base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc3NyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0ZGRjI2NiIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI0ZGRDkwMCIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzc3KSIgLz4KPC9zdmc+);
	background-image:-moz-linear-gradient(top,#fff266,#ffda03);
	background-image:-webkit-linear-gradient(top,#fff266,#ffd900);
	background-image:linear-gradient(top,#fff266,#ffd900);
	text-decoration:none
}
.js .tabGroup .tabControls li.open a,.js .tabGroup .tabControls li.open a:hover
{
	background:#fff;
	border-bottom-color:#fff;
	text-decoration:none
}

}

